.search-wrap {
    min-height: 80px;
    padding: 16px 0;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 99;
}

.search-wrap::before {
    background: #F1F1F1 none;
}

.search-container {
    max-width: 840px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding: 6px 1px;
    border: 1px solid #C9C9C9;
    border-radius: 5px;
}

.search-col {
    flex: 0 0 auto;
    max-width: 100%;
    padding: 0 4px;
}

.search-find {
    width: 30%;
}

.search-brand,
.search-model {
    width: 20%;
}

.search-price {
    width: 24%;
}

.search-btn {
    width: 6%;
}

.search-advanced {
    position: absolute;
    right: 5px;
    bottom: -44px;
}

.search-input {
    width: 100%;
    height: 36px;
    border: 0;
    font-size: 14px;
    line-height: 16px;
    padding: 10px;
    border-radius: 4px;
    background: #E6E6E6 none;
    outline: 0;
}

.search-select {
    position: relative;
    background: #E6E6E6 none;
    border-radius: 4px;
}

.search-select::before {
    content: '';
    border: solid #646464;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 14px;
    right: 12px;
}

.search-select select {
    background: transparent none;
    z-index: 1;
    width: 100%;
    height: 36px;
    border: 0;
    font-size: 14px;
    line-height: 16px;
    padding: 9px 25px 9px 10px;
    border-radius: 2px;
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: 0;
}

.search-submit {
    background: transparent none;
    border-radius: 2px;
    border: 0;
    width: 100%;
    height: 36px;
    font-weight: 700;
    color: #fff;
    padding: 0;
}

.search-submit::after {
    content: '';
    position: relative;
    width: 23px;
    height: 23px;
    display: block;
    background: transparent url('../images/ico/search.svg') no-repeat center;
}

.advanced-btn {
    border: 0;
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    color: #207BC1;
    padding: 0;
    width: 210px;
    height: 28px;
    background: #f1f1f1 none;
    border-radius: 0 0 5px 5px;
}

.advanced-btn::after {
    content: '';
    border: solid #207BC1;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: relative;
    top: -1px;
    margin: 0 0 0 8px;
}